package com.zcloud.primeport.domain.gateway;

import com.zcloud.primeport.domain.model.ClosedAreaFgsPersonAreaE;

import java.util.ArrayList;

/**
* web-domain
* @Author dearLin
* @Date 2026-03-19 17:38:37
*/
public interface ClosedAreaFgsPersonAreaGateway {
    void removeByFgspersonAuthId(Long id);

    void saveBatch(ArrayList<ClosedAreaFgsPersonAreaE> objects);
}

